# VisualElement
Adds additional methods for VisualElement when adding animation plugin

## Functions

|Method|Returns|Description|
|---|---|---|
|[VisualElement:animate](#visualelement-animate)|Animation|Creates a new animation


## VisualElement:animate()
Creates a new Animation Object

### Returns
* `Animation` `animation` The new animation


